List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:June 11 2013 1:02pm
Subject:Re: only can use visual studio 2003
View as plain text  
On Jun 11, 2013, at 6:42 AM, "tang" <tangjiqiang1981@stripped> wrote:

> -_-!!

First, please quit posting new threads, particularly ones where the only content is in the
subject line.  Reply to one of the existing posts, so the conversation is threaded
together.  This is not Twitter, and it isn't SMS.  Treat it like what it is, a mailing
list.

Second, I forgot one of your available alternatives: downgrade to MySQL++ 2.3.2, the last
version to fully support Visual Studio 2003.
Thread
only can use visual studio 2003tang11 Jun
  • Re: only can use visual studio 2003Dino Korah11 Jun
  • Re: only can use visual studio 2003Jonathan Wakely11 Jun
  • Re: only can use visual studio 2003Warren Young11 Jun